
header,
nav,
article,
section,
footer{
	display:block;
}
body{
	width: 960px;
	height: auto;
	margin: auto;
	padding: 0;
	font-family: verdana, arial, sans-serif;
	font-size: 13px;
	position: center;
}
div#container {
	margin:35px;
	padding:2px;
	background-color: #fff;
	-moz-border-radius:15px 15px 15px 15px;
	-webkit-border-radius:15px 15px 15px 15px;
	border-radius:15px 15px 15px 15px;
	-moz-box-shadow:0px 0px 25px rgba(0,0,0,0.50);
	-webkit-box-shadow:0px 0px 25px rgba(0,0,0,0.50);
	box-shadow:0px 0px 25px rgba(0,0,0,0.50);
}

header{
	margin:0;
	padding: 10px 25px;
	background-color: #56b91b;
	-moz-border-radius: 13px 13px 0 0;
	-webkit-border-radius:13px 13px 0 0;
	border-radius: 13px 13px 0 0;
	background:-moz-linear-gradient(top, #4ba20b 0%, #56b91b 100%);
	background:-webkit-gradient(linear, top left, left bottom, color-stop(0%, #4ba20b),color-stop(100%, #56b91b));
	background:-webkit-linear-gradient(top, #4ba20b 0%, #56b91b 100%);
	background: linear-gradient(top, #4ba20b 0%, #56b91b 100%);
}
header h1{
	color:#fff;
	font-size:2.2em;
	font-weight:normal;
	font-family: arial, verdana, sans-serif;
	text-shadow:2px 2px 3px rgba(0,0,0,0.30);
	margin:0 0 0.2em 0;
	padding:0;
}

header h2{
	color: #fff;
	font-size:1.2em;
	font-weight: normal;
	font-family:arial,verdana,sans-serif;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.60);
	margin:0;
	padding:0;
}

nav{
	margin:0 0 25px 0;
	padding: 10px 25px;
	background-color:#449315;
	border-style:solid;
	border-width:1px 0 0 0;
	border-color: #fff;
	overflow:hidden;
}

nav ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}

nav ul li {
	list-style: none;
	margin:0 2.5em 0 0;
	padding:0;
	float: left;
	font-size:1.2em;
}

nav ul li a:link,
nav ul li a:visted,
nav ul li a:hover {
	color: blue;
	text-decoration:none;
}

article {
	margin:0;
	padding:0 20px 20px 20px;
}

article h1{
	margin: 0 0 0.5em 0;
	padding:0;
	font-weight:normal;
	font-size:1.8em;
	font-family:arial,verdana,sans-serif;
	color: #444;
}

article h2{
	margin:0 0 0.3em 0;
	padding:0;
	font-weight:normal;
	font-size:1.2em;
	font-family:arial,verdana,sans-serif;
	color:#444;
}

footer{
	margin:0;
	padding: 13px 25px;
	color:#fff;
	background-color: #56b91b;
	-moz-border-radius:0 0 13px 13px;
	-webkit-border-radius: 0 0 13px 13px;
	border-radius:0 0 13px 13px;
	border-style:solid;
	border-color:#fff;
	border-width: 1px 0 0 0;		
}


p.BoldP{
	font-weight: bold;
}

#GettingHere {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 50%;
}

#GettingHere td, #GettingHere th {
    border: 1px solid #ddd;
    padding: 8px;
}

#GettingHere tr:nth-child(even){background-color: #f2f2f2;}

#GettingHere tr:hover {background-color: #ddd;}

#GettingHere th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}

.GettingHere li{
	list-style-type: circle;
	line-height: 1.5;
}

a:link {
    color: blue;
    background-color: transparent;
    text-decoration: none;
}


a:hover {
    color: red;
    background-color: transparent;
    text-decoration: underline;
}
a:active {
    color: black;
    background-color: transparent;
    text-decoration: underline;
}

html{
	background: url(https://i.imgur.com/xOSLTRY.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#Evening{
	float:right,top;
	width:200px;
	height:auto;
}

#Homestead{
	float: right, top;
	width:200px;
	height:auto;
}